body{
	font-size:20px;
	font-family: 'Oswald', sans-serif;
}
p{
 padding-bottom:20px;	
	
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color:transparent;
	color:#9dc75e;	
}
.navbar-default .navbar-nav>li>a {
    color: #cccccc;
	font-size:25px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	background-color:transparent;
	color:#9dc75e;	
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background-color:transparent;
	color:#9dc75e;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 8px 10px;
    margin-top: -50px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.dropdown-menu{
	
	background-color:#9dc75e;
	
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #9dc75e;
}

.title1 h1
{
	text-align: center;
    font-weight: bold;
}
.black{
padding-top:6px;
}

.pad-top-20{
	padding-top:20px;
}
.pad-bottom-20{
	padding-bottom:20px;	
}
.greenTxt{
	color:#9dc75e;
	font-weight:bold;
}



/*footer*/
footer
{
	    background: #2b2b2b;
    padding: 10px;
    border-top: 10px solid #9dc75e;
}
footer h3
{
	color: #9dc75e;
    font-weight: bold;
}
a
{
	color:#000;
}

footer p
{
	color:#ccc;
	font-size:18px;
	    
}
/* a:focus, a:hover  */
/* { */
	    /* color: #000; */
    /* text-decoration: none; */
/* } */


ul
{
	    list-style-type: none;
}

footer ul
{
	    padding-left: 0px;
    color: #fff;
    font-size: 18px;
}

footer a
{
color:#fff; 
}
footer a:hover
{
	/* color:#fff; */
}
 .social-icon a :hover 
 { 
	 /* color:#3b5998; */
 } 
.social-icon a
{
	font-size:40px;
    margin: 15px;
    color: #8BC34A;
}
.copyright
{
	text-align: center;
    border-top: 2px solid #8bc34a;
    padding-top: 15px;
}
.sm-marg-top-10 {
    margin-top: 11px;
}
.pad-o{
	padding-left:0px!important;
}
@media only screen and (min-width:768px) and (max-width:780px){
	.navbar-nav  li  a	{		
	font-size:17px !important;
}
.pad-o{
	padding-left:0px!important;
}
@media screen and (max-width: 425px) and (min-width: 320px) {
   .navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border-color: #e7e7e7;
		background-color: #333;  
	}
	.navbar-default .navbar-nav>li>a {
		color: #FFFFF;
		font-size: 24px;
	}
	.navbar-default .navbar-nav>li>a:hover {
		color: #ffffff;
		font-size: 25px;
	}
	.imgwidth{
	width:50px;
    }
	
	.black
	{
		    padding-top:6px;
	}
	.social-icon a {
    font-size: 40px;
    margin: 5px;
    color: #8BC34A;
}
.social-icon{
	
	margin:6px!important;
}
.navbar {
    position: relative;
    min-height: 0px!important;
    margin-bottom: 0px!important;
    border: 1px solid transparent;
}

}
/**__________________________________**/
.arowdown{
	position:absolute;
	width:100%;
	text-align:center;
	bottom:62px;	
}


}

.link-hover li a:hover{	
	color:#8bc34a;
}
a.socialIcon{
	padding: 3px 10px;
	color:#fff;
	background-color:#8bc34a;
	display:inline-block;
	margin: 0px 6px 0px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

a.FB{
	padding: 3px 14px;
}
/*a.TW{
	background-color:#8bc34a;
	color:#1da1f2;
}
a.LI{
	background-color:#8bc34a;
	color:#007bb6;
}*/

a.FB:hover{
	background-color:#4867aa;
	/*color:#fff;*/
}
a.TW:hover{
	background-color:#1da1f2;
	/*color:#fff;*/
}
a.LI:hover{
	background-color:#007bb6;
	/*color:#fff;*/
}
.socialIconMargin{
	margin-top:20px;	
}

/*onther page*/

.attach-bottom{
	margin-top:10px;
	
}
.blogimage {
margin-right:-12px;
 margin-bottom:10px; 
 padding:30px 20px 30px 20px;
 background-color:#D2D2D2;
}
.pricing-section
{
    height: 465px;
    padding-bottom: 235px;
    padding-top: 250px;
       background-image: url(../image/Pricing.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-attachment: fixed;
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.pricing-section h1
{
	    text-align: center;
    font-size: 65px;
    color: #fff;
    font-weight: bold;
}
.servicebox
{
	    background: #ccc;
		margin-bottom: 25px;
}

td{
	    padding: 10px;
		    font-size: 20px;
}

th{
	    padding: 10px;
		    font-size: 20px;
}

/*font code*/

input[type=text],input[type=email], input[type=file], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

input[type=submit] {
    background-color: #444444;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
	width: 200px;
}

input[type=submit]:hover {
    background-color: #444444;
}

.formback
{
	    background: #fbd925;
    padding: 25px;
    margin-bottom: 25px;
}

.formback h3
{
	    font-weight: bold;
    margin-bottom: 25px;
}

.contactform
{
	    background: #ccc;
    padding: 25px;
    margin-bottom: 25px;
}

.contactform h5
{
	    margin-top: 20px;
}
.addressdts
{
	   background: #ffee96;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 25px;
    font-size: 20px
}
.submitbutton
{
	    text-align: center;
		margin-top:30px;
}

.fileupload
{
	        background: #fcf8e3;
    padding: 10px;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: bold;
    font-size: 18px;
}


.contactotp
{
	    background: #fcf8e3;
    padding: 10px;
	margin-top:9px;
	text-align:center;
	
	width:160px;
}
.contacticon
{
	    position: relative;
    left: -40px;
    margin-top: 25px;
}

.
.homepage h1
{
	font-size: 60px;
    color: #fff;
}

.homepage p
{
	    color: #fff;
    font-size: 20px;
}

.homepage button
{
	width: 190px;
    height: 45px;
    font-size: 18px;
    background: #fbd223;
}
@media only screen and (min-width:323px) and (max-width:460px){
.social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 52%;
    text-align: center;
    width: 33px;
    height: 36px;
    font-size: 19px;
    background: #0a0a0a;
    color: #fff;
    line-height: 38px;
    margin: 0px;
    padding: 0px;
}
input[type=submit] {
    background-color: #444444;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: 184px;
    margin-left: 83px;
}
.homepage h1 {
    font-size: 38px!important;
    color: #fff;
    margin-left: 55px!important;
}
.homepage p {
    color: #fff;
    font-size: 16px;
    margin-left: 35px;
}

.homepage button {
    width: 190px;
    height: 45px;
    font-size: 18px;
    background: #fbd223;
    margin-left: 62px;
}			
}
@media only screen and (min-width:360px) and (max-width:375px){
	
	.submitsize{
		    margin-left:-8px;
	}
}
@media only screen and (min-width:765px) and (max-width:865px){
	.readone{
		    margin-left: 167px;
	}
	.submitsize{
		    margin-left: 166px;
	}
}
@media only screen and (min-width:1064px) and (max-width:2560px){
	.readone{
		    margin-left: 177px;
	}
	.submitsize{
		    margin-left: 176px;
	}
}
@media only screen and (min-width:1024px) and (max-width:1044px){
	.readone{
		    margin-left: 144px;
	}
	.submitsize{
		    margin-left: 145px;
	}
}
@media only screen and (max-width:320px){
	
	
	.social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 55%;
    text-align: center;
    width: 32px!important;
    height: 35px!important;
    font-size: 20px!important;
    background: #0a0a0a;
    color: #fff;
    line-height: 35px;
}
.homepage h1 {
    font-size: 38px!important;
    color: #fff;
    margin-left: 55px;
}
.homepage p {
    color: #fff;
    font-size: 16px;
    margin-left: 28px;
}
.homepage button {
    width: 190px;
    height: 45px;
    font-size: 18px;
    background: #fbd223;
    margin-left: 50px;
}
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    height: 40px!important;
}
input[type=submit] {
    background-color: #444444;
    color: white;
    padding: 5px 14px!important;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: 73px!important;
    margin-top: 5px!important;
    margin-left: 61px!important;
}
.contactform h5 {
    margin-top: 20px!important;
    margin-left: -19px!important;
}			
}


.btn-group-sm>.btn, .btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 0px 0px 0px 0px;
}

@media only screen and (min-width:1024px){
.social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 55%;
    text-align: center;
    width: 40px!important;
    height: 40px!important;
    font-size: 20px!important;
    background: #0a0a0a;
    color: #fff;
    line-height: 38px;
}
}


td{
	    padding: 10px;
		    font-size: 20px;
}

th{
	    padding: 10px;
		    font-size: 20px;
}

/*font code*/

input[type=text],input[type=email], input[type=file], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

input[type=submit] {
    background-color: #444444;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
	width: 170px;
}

input[type=submit]:hover {
    background-color: #45a049;
}

.formback
{
	    background: #9dc75e;
    padding: 25px;
    margin-bottom: 25px;
}

.formback h3
{
	    font-weight: bold;
    margin-bottom: 25px;
}
.footerh2 p{
	color:#121212;
}
.footerh2 h2{
color:#494545;
}
.addressdts
{
	   background: #ffee96;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 25px;
    font-size: 20px
}

